net.corda.node.services.transactions

## Class SimpleNotaryService.Companion

- net.corda.node.services.transactions.SimpleNotaryService.Companion

- Enclosing class:
    SimpleNotaryService

      public static class SimpleNotaryService.Companion

- - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `ServiceType` | `getType()`

- - ### Method Detail

    - #### getType

          public ServiceType getType()